<?php

##################################################

# /admin/text-edit.php

##################################################

define( "TXTEDIT_NOID", "Perfavore seleziona una traccia valida." );

define( "TXTEDIT_HEADER_COMMENTS", "COMMENTI" );
define( "TXTEDIT_HEADER_LYRICS", "TESTI" );
define( "TXTEDIT_HEADER_LICENSE", "LICENZA" );

define( "TXTEDIT_FORM_BTN_SAVE", "Salva" );
define( "TXTEDIT_FORM_BTN_RESET", "Reset" );

define( "TXTEDIT_PAGETOP", "Inizio Pagina" );
define( "TXTEDIT_PAGETOP_HELP", "Torna all'inizio della pagina" );
define( "TXTEDIT_CLOSEWIN", "Chiudi Finestra" );
define( "TXTEDIT_CLOSEWIN_HELP", "Chiudi Questa Pagina" );

##################################################

?>
